Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cannot install beta 4?

  1. #1
    Default Cannot install beta 4?
    I updated to the pre-release of itunes on mac
    and i install and receive the iphone "name" could not be restored because the firmware file is not compatible. I used the correct one for my iphone 3g 3.0 beta 4 the one that has 1,2?

  2. #2
    Retired Moderator bhz1's Avatar
    Join Date
    Sep 2007
    Location
    Southeastern Pennsylvania
    Posts
    2,528
    Thanks
    92
    Thanked 361 Times in 271 Posts

    Are you registered with a developer? You need to be in order to use any of the 3.0 betas.

  3. #3
    Did you by chance get the ipsw from any of the torrents?

    I got the same message from the torrent but when I used the one from the rapidshare links it worked without a hitch.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •